 @media only screen and (max-width: 768px){
      
  p {
  color: #50857f;
  font-size:1.2rem;
  line-height: 1.3;
  font-family: 'Didact Gothic';
  text-align: justify;
  text-justify: inter-word;
   }

     p.valores {
  text-align:center;

   }
 .classynav ul li a.start:hover {
        background-color:transparent;
        height:38px;
        color:#50857f;
        font-weight:bold;
       border-bottom:none}

div.insidevalores{
max-width:1000px;
margin:10px auto;
padding:0px
}
.barra div.edqWho{
    margin: 5px 5px 0 5px
   }

      /* div.edqWho{
    margin: 5px 5px 0 5px
   }*/
.col,
.col-1,
.col-10,
.col-11,
.col-12,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-auto,
.col-lg,
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-auto,
.col-md,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-auto,
.col-sm,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-auto,
.col-xl,
.col-xl-1,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-auto {
    padding-right: 5px;
    padding-left: 5px
}
     
.text-center{
  text-align:center !important
}

      }



@media only screen and (min-width:769px) and (max-width:1100px){

  p {
  color: #50857f;
  font-size:1.2rem;
  line-height: 1.3;
  font-family: 'Didact Gothic';
  text-align: justify;
  text-justify: inter-word;
   }

     p.valores {
  text-align:center;

   }

   div.insidevalores{
max-width:1000px;
margin:10px auto;
padding:0px
}

.barra div.edqWho{
    margin: 5px 30px 0 30px
   }

 div.edqWho{
    margin: 30px 1px 0 0px
   }  

 #formContact{
  margin-top:-30px;
 }

 
 
 #login{
  margin-top:-30px;
  margin-bottom: 50px
 }

   #menu {
  width:300px;
  }

/*.text-center{
  text-align:left !important
  }*/


/*background: #d5d5d5;*/
 }

@media only screen and (min-width:1101px) and (max-width:1200px){

  p {
  color: #50857f;
  font-size:1.2rem;
  line-height: 1.3;
  font-family: 'Didact Gothic';
  text-align: justify;
  text-justify: inter-word;
   }

   div.edqWho{
    margin: 30px 50px 0 50px
   }
.barra div.edqWho{
    margin: 5px 30px 0 60px
   }
     p.valores {
  text-align:center;

   }

 #formContact{
  margin-top:-30px;
 }

/*.text-center{
  text-align:left !important
  }*/


/*background: #d5d5d5;*/
 }

 @media only screen and (min-width:1201px){

  p {
  color: #50857f;
  font-size:1.2rem;
  line-height: 1.3;
  font-family: 'Didact Gothic';
  text-align: justify;
  text-justify: inter-word;
   }

   div.edqWho{
    margin: 30px 50px 0 50px
   }

.barra div.edqWho{
    margin: 5px 30px 0 90px
   }
     p.valores {
  text-align:center;

   }

.classynav ul li a {
    padding: 0 10px;
    padding-top: 0px;
    padding-top: 12px;
    display: block;
    height: 60px;
    font-size: 18px;
    line-height: 34px;
}
.classynav ul li a:hover {
        background-color: #3F918B;
      
        padding-top:12px;
        color:#fff; 
        font-size:18px;
       }
/*.text-center{
  text-align:left !important
  }*/
 #formContact{
  margin-top:-30px;
 }

#login{
  margin-top:-30px;
  margin-bottom: 30px
 }
/*background: #d5d5d5;*/


   #menu {
  width:300px;
  }
 }    


@media only screen and (min-width:320px) and (max-width:560px) {

  .onac {
    display: block;
    margin-left:-10px;
    margin-right: auto;
    font-size:14px;
    color:#222;
    margin-top:-20px;
}  

#onaclogo{
   margin:0 auto
}

#logorect{
    margin:0 auto
}
}

 

.valoresCorp{
background-image:url('/assets/img//img/fondo1.jpg');
background-repeat: repeat-x;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

 .formContactar{
background-image:url('/assets/img//img/fondo1.jpg');
background-repeat: repeat-x;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

/*ul#adress li.more {
font-size:10px;
color:#fff;
padding:2px;
}*/
#adress li a {
font-size:19px;
color:#fff;
padding:0px;
margin-top:-6px;
   }
   
#adress li .fa {
   color:#fff; 
}

.onac {
    display: block;
    margin-left:-80px;
    margin-right: auto;
    font-size:14px;
    color:#222;
    margin-top:-20px;
}

.userLabel {
    font-weight:bold;
    color:#50857f;
}

.userLabel span {
    font-weight:bold;
    color:red;
}

h1.card-title{
  background-color:rgb(63, 145, 139);
  padding:2px 25px 6px 25px;
  color:#fff;
 }

.table-EDQ {

  background-color:rgb(63, 145, 139);
  color:#fff;

}

.table-EDQ  thead td {
  border-bottom: 12px solid #FFF;


}

.table-EDQ  thead td > h3 {
  color:#FFF;
  text-align: center;
  font-weight:bold;
  

}

.table-EDQ  th, td {
  border: 7px solid #FFF;
  font-family: 'Didact Gothic','Calibri', Arial, sans-serif;
  

}

.tableCol {
  width:300px;
  text-align:left;
  font-weight: normal;

}

.tableRow {
  background-color: rgb(255, 129, 41);
  text-align: center;
  

}

.linkform{
  color:#3F918B;
  font-weight: bolder
}



.form-control {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

logorect{
    margin-left:-15px; margin-right: auto
}
